from django.urls import path
from .views_api import ServiceListAPIView, ServiceDetailAPIView, HousekeepingServiceAPIView

urlpatterns = [
    path('housekeeping/', HousekeepingServiceAPIView.as_view(), name='housekeeping-services'),
    path('', ServiceListAPIView.as_view(), name='service-list'),
    path('<int:pk>/', ServiceDetailAPIView.as_view(), name='service-detail'),
]
